/*
 Theme Name:   Responsive Child
 Theme URI:    http://holidaysketching.com.au/dev/responsive-child/
 Description:  Responsive Child Theme
 Author:       Alvin Mislang
 Author URI:   http://example.com
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

#wrapper {
	background-color: #FFF;
border: 0px solid #E5E5E5;
border-radius: 4px;
clear: both;
margin: 0px;
padding: 0px 20px 20px;
position: relative;
	}
	.skip-container { padding:0px;}
	#footer{ background-color:#fff;  padding:0px;}
	div#footer.clearfix{ clear: both;}
	.grid {
    float: left;
   
    padding-top: 0px;
}
.front-page #wrapper { margin:0px;}
h1.entry-title.post-title{ color:#000;}
.menu {
	background-image:none;
	background-color:#ebebeb;
	}
.menu a {
		border-left:none;
		color:#000;
		text-shadow:none;
		font-weight:normal;
		padding:0 2em;
		}
.menu .current_page_item a, .menu .current-menu-item a {
		background-color:#ebebeb;
		}	
.menu a:hover {
	background-color:#ebebeb;
	background-image:none;
	color:#aeaeae;
	}
.menu li{
	background-color:#ebebeb;
	background-image:none;
	}
.menu li a{
	background-color:#ebebeb;
	background-image:none;
	}
.js .main-nav #responsive_current_menu_item {
	background-color:#ebebeb;
	color:#000;
	}
a {color:#000;}
h1 {
font-size: 1.625em;
margin-bottom: .5em;
margin-top: .1em;
}
.breadcrumb-list{
	margin-bottom:40px;
	margin-top:-25px;
	}
	input#mc-embedded-subscribe.button{
		margin-left:10px;
		}
/*th, td, table{
	border:none;
	}*/

.footer-social {
	margin-left:5px;
	width:108px;
}

.ngg-galleryoverview {
	text-align: center;
}

.ngg-gallery-thumbnail-box {
	float: none !important;
	display: inline-block;
}

@media screen and (max-width: 650px) {
	.wpe-col-1, .wpe-col-2 {
		width: 100% !important;
	}
	.footer-social {
		margin: 0 auto;
	}

	.footer-social-container, .powered {
		width: 100%;
		text-align: center;
	}

	#container {
		padding: 0;
	}
}